PHP Switcher Error

  • Why i have the php version switcher only for main domain and not for subdomain? If I set a version other than the default version of PHP in main domain, the subdomains go into error 503. I can't change the php version for subdomain

    Files

    • phpswitcher.png

      (120.23 kB, downloaded 14 times, last: )
  • Good evening,


    First please give us your customer ID. Then give us the result of the following commands on your system:


    Shell-Script
    1. < /etc/imscp/imscp.conf grep HTTPD_SERVER
    2. < /etc/imscp/php/php.data grep PHP_CONFIG_LEVEL

    badge.php?id=1239063037&bid=2518&key=1747635596&format=png&z=547451206

    account_detailed.gif